$(document).ready(function(e) {
    CarregarAlbumFinalizado();
	CarregarProximoEvento();
});





function CarregarAlbumFinalizado(){
			$.ajax({
				 type: "POST",
				 url: "principal/ax.principal.php",
				 data: 'ax=CarregarAlbumFinalizado', 
				 beforeSend: function(){$("#pnResultX9Finalizado").html(Load()).fadeIn('slow');},
				 success: function(R){$("#pnResultX9Finalizado").html(R)} ,
				 error: function(R){ $("#pnResultX9Finalizado").html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									  $("#pnResultX9Finalizado").addClass('ui-state-error ui-corner-all');
									  }
			 }) //fim ajax			
}


function CarregarProximoEvento(){
			$.ajax({
				 type: "POST",
				 url: "principal/ax.principal.php",
				 data: 'ax=ProximoEvento', 
				 beforeSend: function(){$("#pnProximoEvetnto").html(Load()).fadeIn('slow');},
				 success: function(R){$("#pnProximoEvetnto").html(R)} ,
				 error: function(R){ $("#pnProximoEvetnto").html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									  $("#pnProximoEvetnto").addClass('ui-state-error ui-corner-all');
									  }
			 }) //fim ajax			
	
}